Bug 703242 - [abrt] totem-mozplugin-1:2.32.0-1.fc14: pa_memblock_unref: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-mozplugin-1:2.32.0-1.fc14: pa_memblock_unref: Process /usr/libex...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Otte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:958def8b08b33921213960c8f94...
: 622115 655274 656330 658302 659797 664387 665276 665694 665840 673528 682405 698006 701802 702179 702896 705795 708831 714366 726964 727661 728617 728661 731708 733864 738496 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-09 17:42 UTC by suneetd
Modified: 2012-08-16 15:00 UTC (History)
35 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 15:00:15 UTC


Attachments (Terms of Use)
File: backtrace (51.92 KB, text/plain)
2011-05-09 17:42 UTC, suneetd
no flags Details
File: backtrace (56.55 KB, text/plain)
2012-04-04 15:41 UTC, Steve
no flags Details

Description suneetd 2011-05-09 17:42:49 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 53167 bytes
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type mully --user-agent 'Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.17) Gecko/20110428 Fedora/3.6.17-1.fc14 Firefox/3.6.17' --referrer http://www.movshare.net/video/qnu04sikrrvbj --mimetype video/x-msvideo --no-autostart
component: totem
Attached file: coredump, 114778112 bytes
crash_function: pa_memblock_unref
executable: /usr/libexec/totem-plugin-viewer
kernel: 2.6.35.12-90.fc14.i686
package: totem-mozplugin-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1304954049
uid: 500

How to reproduce
-----
1.tried playin an online movie....the player crashed
2.
3.

Comment 1 suneetd 2011-05-09 17:42:53 UTC
Created attachment 497876 [details]
File: backtrace

Comment 2 Jim Walden 2011-05-24 21:29:20 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I tried to watch a video while working in another directory. It froze up.
2.
3.

Comment 3 JDP803 2011-06-21 04:16:22 UTC
Package: totem-3.0.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I was playing HD Video on a external HD monitor

Comment 4 southen 2011-06-23 23:57:01 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I was playing a large video file 1080, and my GPU temp was near shutdown (97 degrees C), and I got this crash.

Comment 5 Old Uncle 2011-07-04 11:19:12 UTC
Package: totem-3.0.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Playing an .avi file in Totem and it crashed in the middle.

Comment 6 Jesse Larrew 2011-07-14 19:14:10 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Move firefox to the workspace on the external monitor (attached to the VGA port of the Lenovo W500).
2. Navigate to http://i.bnet.com/video/itunes/11s0708_SmartPicks_Solar_BackPack_sd_DL.m4v
3. Totem crashes while playing the video.

Comment 7 suneetd 2011-07-24 19:46:23 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. a
2.
3.

Comment 8 majhoul 2011-07-27 19:47:36 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. playing a .wmv file
2.
3.

Comment 9 suneetd 2011-08-02 09:56:57 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.1
2.
3.

Comment 10 Alex melo 2011-08-20 21:05:12 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.abre mas anoroda o filme
2.
3.


Comment
-----
software muito bom mas esta gerando erro em alguns arquivos

Comment 11 suneetd 2011-08-21 09:24:17 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1..
2.
3.

Comment 12 jnealy3 2011-09-06 11:10:51 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Loaded DVD
2. Click play

Comment 13 vinay 2011-09-12 01:22:32 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.staeted the movie player 
2.clicked the nevigatoin bar for the movie to go to the half part of the movie 
3.the player crashed

Comment 14 suneetd 2011-10-28 18:29:22 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1..
2.
3.

Comment 15 Sergey Kurtsev 2011-11-14 15:10:30 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. ???
2.
3.

Comment 16 Ken Dubrick 2012-02-12 21:29:38 UTC
Package: totem-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Totem crashed

Comment 17 abrt-bot 2012-03-21 17:26:19 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gstreamer, gstreamer-plugins-base, gstreamer-plugins-good or pulseaudio instead of component totem, reassigning to gstreamer.

Bugs which were found to be similar to this bug: 
  Miro: bug #644785, bug #671915, bug #675872
  clementine: bug #688736
  empathy: bug #727661
  exaile: bug #621163, bug #647450, bug #651874
  gnome-gmail-notifier: bug #676950
  gstreamer: bug #622115, bug #628957, bug #684379, bug #714366
  pidgin: bug #630761, bug #650671, bug #675521, bug #702179, bug #705795
  pulseaudio: bug #626187, bug #640207
  radiotray: bug #681392, bug #691767, bug #693902, bug #719455
  rhythmbox: bug #621126, bug #621145, bug #627396, bug #628092, bug #647839, bug #657634, bug #659797, bug #662137, bug #664387, bug #665694, bug #665840, bug #673528, bug #682405, bug #701802, bug #708831, bug #728617, bug #731708, bug #733864
  totem: bug #618884, bug #630185, bug #632821, bug #635254, bug #646537, bug #655274, bug #656330, bug #658302, bug #665276, bug #665791, bug #694331, bug #698006, bug #702896, bug #726964, bug #728661, bug #738496

This comment is automatically generated.

Comment 18 abrt-bot 2012-03-21 17:26:31 UTC
*** Bug 698006 has been marked as a duplicate of this bug. ***

Comment 19 abrt-bot 2012-03-21 17:26:41 UTC
*** Bug 714366 has been marked as a duplicate of this bug. ***

Comment 20 abrt-bot 2012-03-21 17:26:57 UTC
*** Bug 702896 has been marked as a duplicate of this bug. ***

Comment 21 abrt-bot 2012-03-21 17:27:10 UTC
*** Bug 726964 has been marked as a duplicate of this bug. ***

Comment 22 abrt-bot 2012-03-21 17:27:21 UTC
*** Bug 665276 has been marked as a duplicate of this bug. ***

Comment 23 abrt-bot 2012-03-21 17:27:35 UTC
*** Bug 655274 has been marked as a duplicate of this bug. ***

Comment 24 abrt-bot 2012-03-21 17:27:47 UTC
*** Bug 659797 has been marked as a duplicate of this bug. ***

Comment 25 abrt-bot 2012-03-21 17:27:57 UTC
*** Bug 702179 has been marked as a duplicate of this bug. ***

Comment 26 abrt-bot 2012-03-21 17:28:07 UTC
*** Bug 656330 has been marked as a duplicate of this bug. ***

Comment 27 abrt-bot 2012-03-21 17:28:17 UTC
*** Bug 658302 has been marked as a duplicate of this bug. ***

Comment 28 abrt-bot 2012-03-21 17:28:26 UTC
*** Bug 733864 has been marked as a duplicate of this bug. ***

Comment 29 abrt-bot 2012-03-21 17:28:36 UTC
*** Bug 664387 has been marked as a duplicate of this bug. ***

Comment 30 abrt-bot 2012-03-21 17:28:43 UTC
*** Bug 738496 has been marked as a duplicate of this bug. ***

Comment 31 abrt-bot 2012-03-21 17:28:54 UTC
*** Bug 622115 has been marked as a duplicate of this bug. ***

Comment 32 abrt-bot 2012-03-21 17:29:02 UTC
*** Bug 727661 has been marked as a duplicate of this bug. ***

Comment 33 abrt-bot 2012-03-21 17:29:09 UTC
*** Bug 728617 has been marked as a duplicate of this bug. ***

Comment 34 abrt-bot 2012-03-21 17:29:17 UTC
*** Bug 665694 has been marked as a duplicate of this bug. ***

Comment 35 abrt-bot 2012-03-21 17:29:26 UTC
*** Bug 682405 has been marked as a duplicate of this bug. ***

Comment 36 abrt-bot 2012-03-21 17:29:35 UTC
*** Bug 673528 has been marked as a duplicate of this bug. ***

Comment 37 abrt-bot 2012-03-21 17:29:46 UTC
*** Bug 728661 has been marked as a duplicate of this bug. ***

Comment 38 abrt-bot 2012-03-21 17:29:56 UTC
*** Bug 731708 has been marked as a duplicate of this bug. ***

Comment 39 abrt-bot 2012-03-21 17:30:04 UTC
*** Bug 665840 has been marked as a duplicate of this bug. ***

Comment 40 abrt-bot 2012-03-21 17:30:12 UTC
*** Bug 708831 has been marked as a duplicate of this bug. ***

Comment 41 abrt-bot 2012-03-21 17:30:22 UTC
*** Bug 701802 has been marked as a duplicate of this bug. ***

Comment 42 abrt-bot 2012-03-21 17:30:37 UTC
*** Bug 705795 has been marked as a duplicate of this bug. ***

Comment 43 Steve 2012-04-04 15:41:22 UTC
Rhythmbox has just quit playing and crashed.

backtrace_rating: 4
Package: rhythmbox-2.95-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 44 Steve 2012-04-04 15:41:30 UTC
Created attachment 575176 [details]
File: backtrace

Comment 45 Fedora End Of Life 2012-08-16 15:00:21 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.